Question

Locked

Problem with Word 2002 and mail merge

By jcombs ·
I'm setting up new computers at work, and I have installed Works Suite 2006 on new Dells (XP operating system). We share data source files for mail merge on our server. These new computers are getting an error when you try to merge just saying it is a Word error report, and do you want to sent the report to Microsoft. BTW the older computers running the same version of Word 2002 don't have this error.
So I've been doing research, and found that there's a newer patch for Office XP, called SP3. When I installed the patch it created a new error, along with not taking care of the old error. The new error pops up when you open a Mail Merge document saying "This document will run the following SQL command.....", which you can continue after saying OK.
This is so frustrating! I did take the option to send Microsoft the error report, just to see what happens, then I got a message saying we need to upgrade our software (I guess Suite 2006 isn't current enough for them), since Microsoft will ONLY support security problems for Word 2002, which is part of the Suite 2006.
Does anybody know of a fix to get rid of the error messages?

This conversation is currently closed to new comments.

0 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Share your knowledge
Back to Networks Forum
0 total posts (Page 1 of 1)  

Related Discussions

Related Forums